﻿.container-new{
    display:inline-block;
    width:100%;
}
.recent-news-shortcontent{
    height:36px;
    overflow:hidden;
}
.container-new{
    display:inline-block;
    width:100%;
}
.recent-news-shortcontent{
    height:36px;
    overflow:hidden;
}
.news-body{
    overflow:hidden;
    clear:both;
}
.comments .media-body p{
    line-height:20px;
    min-height:40px;
}
@media (max-width:768px){
.li-tag {
	margin-left:0px!important;
	padding-top:5px!important;
}
}
#main-content #navigation{
    display:none!important;
}
.note-video-clip{
    width:100%!important;
}
.news-body{
    overflow:hidden;
    clear:both;
    padding:10px 0;
	line-height: 1.6;
}
.news-body *{
	font-family: 'Roboto', sans-serif;
}
.news-body img{
    max-width:100%!important;
	height: auto!important;
}
/***** trang tin tuc ***/
.block-left .col-md-8.recent-news-inner{
	padding-left:0;
    color: #898989;
}
.block-left .col-md-8.recent-news-inner .padding-bottom-5{
	padding-bottom:3px;
	margin-right: -115px;
}
.right-side .block-left h2{
	font-weight: 500;
	margin-top:0;
    margin-bottom: 1px;
    color:#fff;
	text-transform:uppercase;
	padding: 10px 15px 8px 15px!important;
    position: relative;
    background-color: #37afeb;
    font-size: 14px!important;
}
.new-list-item h3{
	margin-top:0;
	font-size: 18px;
}
h3, .h3 {
    font-size: 18px;
}
.new-list-item h3 a{
	font-weight: 400;
    color: #000!important;
}
.new-list-item h3 a:hover{
	color:#0072C6!important;
}
.new-list-item .blog-info{
	background-color:transparent;
}
.new-list-item .blog-info  .fa, .new-list-item .blog-info  li{
	font-size:12px;
	font-style:italic;
	color:#666!important;
	padding-left:0;
}
.new-list-item .blog-info  .fa{
	display:none;
}
.new-list-item .img-responsive{
	width:100%;
}
.new-summary{
	margin:10px 0;
	color:#666;
	text-align: justify;
}
a.more{
    background: #57b5ea;
    margin-top: 10px;
    display: inline-block;
	padding: 7px 15px 5px;
    color: #fff;
    font-weight: 500;
    font-size: 13px; 
    text-transform: uppercase;
}
a.more .fa{
	font-size:16px;
	margin-left:3px;
}
a.more:hover{
    background: #3f9bd0;
	color:#fff!important;
}
@media(max-width:767px){
.right-side .block-left h2 {
    padding: 11px 15px 8px!important;
    font-size: 15px!important;
    font-weight: 500;
}
.new-list-item h3 {
    margin-top: 10px;
}
}

.block-latest-new.block-left .msbold.color-444{
	color:#000;
}
.block-latest-new.block-left .border-top-3-ddd>.row:first-child .recent-news-inner {
    margin-top: 7px;
    font-weight: 500;
    font-size: 14px;
}
.block-latest-new.block-left .recent-news-inner a:before{
    font: normal normal normal 13px/1 FontAwesome;
    content: "\f0da";
    color:#000;
    margin-right:7px;
}
.blog-item{
	text-align: justify;
    padding: 12px;
    padding-top: 0;
}
.content-page>.row {
    margin-left: -7px;
    margin-right: -7px;
}
.tin-moi-nhat .padding-top-11>.row.margin-bottom-11 {
    padding: 10px!important;
    border: 1px #e5e5e5 solid!important;
	margin:0!important;
	margin-top:10px!important;
}

.tin-moi-nhat .padding-top-11{
	padding:0!important;
}
.tin-moi-nhat .padding-top-11 .col-md-4{
	padding-left:0;
	width:33%;
	float:left;
}
.tin-moi-nhat .padding-top-11 .col-md-8{
	padding-right:0;
}

.tin-moi-nhat .block-latest-new .border-top-4-ddd{
    border: 0;
}
.tin-moi-nhat h2{
    margin-bottom:0!important;
}
.tin-moi-nhat .block-latest-new.block-left .recent-news-inner a:before {
    display:none;
}
@media(min-width:768px){
.tin-moi-nhat .padding-top-11>.row.margin-bottom-11 {
    width:49%;
	float:left;
	overflow:hidden;
	height:90px;
}
.padding-top-11>.row.margin-bottom-11:nth-child(2), .padding-top-11>.row.margin-bottom-11:nth-child(4){
	float:right;
}
.tin-moi-nhat .padding-top-11 .col-md-8 .padding-bottom-6{
	max-height:60px;
	line-height:20px;
	overflow:hidden;
}
}
@media(max-width:767px){
.right-side.blog-sidebar{
	clear:both;
	padding-top:15px;
}
.tin-moi-nhat .padding-top-11 .col-md-4{
	float:left;
	padding-right:10px;
}
.tin-moi-nhat .padding-top-11 .col-md-8 {
    margin-left: 34%;
}
}